Subject: POSTGRES/Tcl interface

From: [email-masked] (Ray R. Larson)
Date: Sat, 25 Apr 92 22:39:47 -0700

My previous message wasn't very clear. Basically, what I have 
is a wish replacement with
all the libpq calls available (also have a straight testTcl replacement
with the libpq calls). With the first I have built some graphical
interfaces to POSTGRES -- for specific applications. I don't have
much in the way of docs on it right now, but I will put something 
together eventually and post the whole thing with ftp instructions.

Ray